Subject: bug#28605: 26.0.60; Part of leftmost character hidden

From: Eli Zaretskii <[email-masked]>
Date: Tue, 19 Dec 2017 09:56:10 +0200

On December 19, 2017 9:02:33 AM GMT+02:00, martin rudalics <[email-masked]> wrote:
> > I'm perfectly happy to have it applied by someone with commit rights
>  > (my paperwork is complete). As a bugfix I think it should go on the
>  > release branch, but that's not my decision to make.
> 
> Eli, is it OK to install Robert's patch on the release branch?  To me
> it
> seems the best we have so far and any glitches it might add should be
> tolerable.  And it could suppress complaints that some faulty behavior
> now already persists through three or four Emacs versions ...
> 
> martin

Please show tbe actual patch you are asking about.  This has been a long discussion with quite a few patches, and I'd like to know what I'm asked to approve.

Thanks.